nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Doug Cutting <cutt...@nutch.org>
Subject Re: Nutch and JDK1.3
Date Wed, 23 Mar 2005 16:54:44 GMT
Nutch has been developed for JDK 1.4 and higher.  No effort has been 
made to make it work in JDK 1.3.

Doug

Jason Tang wrote:
> Hi
> 
> Now nutch code hosted in svn cannot be compiled at compliance level 1.3. Here is the
problem
> 
> The field LOG is defined in an inherited type and an enclosing scope
> 
> 
> 
> /Jack
> 

Mime
View raw message